import request from '@/utils/request'
// 获取专区列表
export function getCategoryList(blockType) {
  return request({
    url: '/cms/category',
    method: 'get',
    params: {
      blockType
    }
  })
}
// 修改专区列表
export function setCategoryList(data) {
  return request({
    url: '/cms/category/updateCategory',
    method: 'put',
    data
  })
}
// 添加专区列表
export function addCategoryList(data) {
  return request({
    url: '/cms/category/saveCategory',
    method: 'post',
    data
  })
}
